/*.myPic
{
	margin:10px;
	border-radius:10px;
	border:1px solid #ccc;
}*/

.top_slider_myPic {
	border-radius: 3px;
}
.top_review_myPic {
	border-radius: 3px;
	margin: 20px 12px 0 0;
}

.head_myPic{
	border-radius: 18px;
}

.tag_ranking_myPic{
	border-radius: 25px;
}
.comic_review_myPic {
	border-radius: 7px;
}
.comic_bxslider_myPic {
	border-radius: 0;
}

.mypage_top_myPic {
	border-radius: 0;
}
.mypage_sort_myPic {
	border-radius: 0;
}
.mypage_user_myPic {
	border-radius: 5px;
}
.mypage_news_myPic {
	border-radius: 3px;
}
.mypage_reviews_myPic {
	border-radius: 0;
}
.mypage_follow_myPic {
	border-radius: 120px;
	border: 10px solid #e5e5e5;
	margin:0 0 5px 0;
}
.mypage_thanks_myPic {
	border-radius: 3px;
	margin: 0 12px 0 0;
}
.review_contribution_myPic {
	border-radius: 0;
}

.recent_reviews_myPic {
	border-radius: 5px;
}
